@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}del,ins{text-decoration:none;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100% arial,helvetica,clean,sans-serif;}pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
/* Publica General */
/* Steuerung der Anzeige von Aktuellen Themen */
#new_topics {display:none} 
/* add # in front to hide, remove # in front to display link */
/* Hide */
#hide {display:none}
/* Institute List in Cluster */
div.instlist {
 border-top: 1px solid #C5C7C6;
padding-top: 0.3em;
}
/* Suchhilfe */
.iFrame {
 overflow: auto;
 width: 620px;
 height: 480px;
}
/**************************************
 * html, body, main document elements *
 **************************************/
html, body {
/* horizontal grid is 14px or fractions thereof */
/* vertical rhythm is 16px as this is the line height of the body text, defined in YUI */
}
body {}
#page, #header, #footer {
max-width: 100%;
}
/* Fraunhofer-Logo Lines */
#page { background: url(../pub09img/bg-lines.gif) no-repeat center 620px; }
#doc, #header .wrapper, #footer .wrapper {
margin: 0 auto;
max-width: 76.615em; /* 996/13 */
min-width: 59.769em;
position: relative;
}
#doc, #footer .wrapper {
overflow: hidden;
}
#doc {
background: url(../pub09img/bg-doc-silver.png) left top no-repeat;
}
#servicenav {
float: left;
z-index: 1000;
margin: 90px 0 0 1.9em;
}
/****************
 * Basic Styles *
 ****************/
input.checkbox, input.radio, input[type=checkbox], input[type=radio] {
border: none;
}
#doc input.checkbox, #doc input.radio {
border: none !important;
}
strong, strong em, h2 em, h3 em, h4 em, .strong, legend {
font-weight: bold;
}
.default {
color: #000000 !important;
}
/* Offscreen positioning */
.offscreen, #header h2, #search h2, #search label, #nav h2, #nav h3, .help {
left: -9999px;
position: absolute;
top: 0;
}
/* Clearing floats */
.clearfix:after, #doc:after, #header:after, #search:after, #main:after, #main .section:after, #main .tablist:after, #shadowbox .tablist:after, .vcard:after, #footer:after, #main div.searchresult:after, #main dl#key-visual dt:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
/**********
 * Colors *
 **********/
html, body {
background: #E9EDEB;
color: #555;
}
#nav h2, #nav h3, #nav a, #nav-third, #search h2, #search a, #main #key-visual dd, #main h3, #main h4, #main h5, #main h3 a, #main h4 a, #main h5 a, #main h3 a:link, #main h4 a:link, #main h5 a:link, #main h3 a:visited, #main h4 a:visited, #main h5 a:visited, #main .context .linklist a:link, #main .context .linklist a:visited, #main .context a:link, #main .context a:visited, #main .context a:hover, #main .context a:focus, tr.highlight, td.highlight, #main form.context fieldset,
#contentboxes h3 {
color: #000;
}
#header,
#header a,
#footer,
#footer a,
input,
#search fieldset,
#main .section,
#main ul.pager a,
#main .tablist li,
#shadowbox .tablist li,
#main .tabpanel,
#print-footer,
#dinfo,
#ibox_footer_wrapper a,
#contentboxes .section,
#shadowbox a {
background-color: #fff;
color: #555;
}
#main #breadcrumb,
#main #breadcrumb a {
color: #000;
}
#main div.context,
#shadowbox div.context,
#main div.context a:link.external,
#shadowbox div.context a:link.external,
form input.submit,
#main div.context a:visited.external,
#shadowbox div.context a:visited.external,
thead th,
thead td {
background-color: #a5d2d9;
color: #000;
}
#vignettes, #vignettes a, #main div.context h3 {
color: #fff;
}
form input.reset {
background-color: #a5d2d9;
color: #000000;
}
#nav span, #nav span, #ibox_wrapper, #nav-second {
background-color: #fff;
}
#nav .direct a span, #nav .direct li a:hover, #nav .direct li a:focus, #nav .direct li a.active {
background: transparent;
}
/* Links */
#header #font-resize a, #header #font-resize a:hover, #header #font-resize a:focus {
border: 1px solid #199e82;
color: #000;
}
#header a:hover, #header a:focus, #search a:hover, #search a:focus, #main a:link, #main a:visited, #main a:link.external, #main a:visited.external, #footer a:hover, #footer a:focus, #main a:link.slide-control, #main a:visited.slide-control, #main .linklist a:link, #main .linklist a:visited, #main .tagcloud a:link, #main .tagcloud a:visited, #main a:hover, #main a:focus, #main a:hover.external, #main a:focus.external, #main h3 a:hover, #main h3 a:focus, #main h4 a:hover, #main h4 a:focus, #main h5 a:hover, #main h5 a:focus, #social-bookmarks p span, #main a.slide-control, #main p.top a,
#contentboxes a:link, #contentboxes a:visited, #contentboxes a:link.external, #contentboxes a:visited.external, #contentboxes a:link.slide-control, #contentboxes a:visited.slide-control, #contentboxes .linklist a:link, #contentboxes .linklist a:visited, #contentboxes .tagcloud a:link, #contentboxes .tagcloud a:visited, #contentboxes a:hover, #contentboxes a:focus, #contentboxes a:hover.external, #contentboxes a:focus.external, #contentboxes h3 a:hover, #contentboxes h3 a:focus, #contentboxes h4 a:hover, #contentboxes h4 a:focus, #contentboxes h5 a:hover, #contentboxes h5 a:focus, #contentboxes a.slide-control, #contentboxes p.top a {
color: #555;
}
#main #breadcrumb a:hover, #main #breadcrumb a:focus {
color: #000;
}
#nav a.active {
/* background-color: #fff; */
color: #000;
}
/* #feeds a, #feeds a:hover, #feeds a:focus, */
#nav a:hover,
#nav a:focus,
#nav a:active,
#nav a.current,
div.headings,
#nav-second a.current:hover,
#nav-second a.current:focus {
background-color: #009474;
color: #fff;
}
#nav-second a, #nav-second a:hover, #nav-second a:focus {
background-color: transparent;
color: #000;
}
#nav a:focus, #nav a:active, .contentbox a:focus.slide-control {
outline-color: #05a;
}
#social-bookmarks a:focus span,
#nav a:focus.slide-control,
#main a:focus.slide-control,
#main a:focus.slide-control-all,
#main .image-gallery li a:focus,
#main .image-gallery li a:hover,
.contentbox a:focus.slide-control,
.contentbox a:focus.reset {
outline: 1px dotted #05A;
}
#feeds .rss a:hover, #feeds .rss a:focus {
/*background-color: #ed8000;*/
border-color: #05a;
}
/* Borders */
input, #search fieldset {
border: 1px solid #009474;
}
/*#feeds .rss {
border-color: #ed8000;
}*/
#header #font-resize a:link, #header #font-resize a:visited {
background: transparent;
border-color: #555;
color: #555;
}
/*******************
 * CSS Icon Sprite *
 *******************/
table.tablesorter .header,
table.tablesorter .headerSortUp,
table.tablesorter .headerSortDown,
#header a.print,
a.print,
a.external,
.linklist a.file,
li.file,
h4.file,
.fragment a,
a.fragment,
a.slide-control,
a.slide-control span,
ul.linklist li,
p.top a,
a.has-popup,
#ibox_footer_wrapper a,
#search button span,
#social-bookmarks ul span,
#nav li.direct li,
#shadowbox_nav_close a,
#shadowbox_nav_next,
#shadowbox_nav_previous,
#shadowbox_nav_play,
#shadowbox_nav_pause,
#shadowbox_meta_save,
#shadowbox_meta_print {
background: url(../pub09img/icons.gif) left top no-repeat;
}
#nav a.c1, #nav a.c2, #nav a.c3, #nav a.c4 {
background-image: url(../pub09img/icons.gif);
background-repeat: no-repeat;
}
/**************
 * Font sizes *
 **************/
body, body.font-normal {
font-size: 13px;
}
body.font-large {
font-size: 16px;
}
#header a, #vignettes .vignette, #footer li, #search-query, #search button, #contentboxes div.search a {
font-size: 85%;
}
#main #breadcrumb {
font-size: 77%;
}
#nav a,#main h4, #main h5, #main div.context h3, #main dl, #main p, #main ul, #main ol, #main td, #main th, #main ul.pager a, #main p.pager , #main dl.image dd, #ibox_footer_wrapper a,
#contentboxes h4,
#contentboxes h5,
#contentboxes div.context h3,
#contentboxes dl,
#contentboxes p,
#contentboxes ul,
#contentboxes ol,
#contentboxes td,
#contentboxes th,
#contentboxes ul.pager a,
#contentboxes p.pager,
#contentboxes dl.image dd,
#shadowbox,
#main .fileinfo,
#contentboxes .fileinfo,
.tagcloud a.taglevel-5 {
font-size: 93%;
}
#main li ul, #main li ol, #main li dl, #main li p, #main li h3, #main li h4, #main li h5, #main td ul, #main td ol, #main td p, #vignettes h3,
#main .linklist a.size,
#contentboxes li ul,
#contentboxes li ol,
#contentboxes li dl,
#contentboxes li p,
#contentboxes li h3,
#contentboxes li h4,
#contentboxes li h5,
#contentboxes td ul,
#contentboxes td ol,
#contentboxes td p,
#contentboxes .linklist a.size,
.tagcloud a.taglevel-4 {
font-size: 100%;
}
#main h3, #contentboxes h3 {
font-size: 136%;
}
#main .headings h2, #main .headings p {
font-family: "Frutiger 45 Light", Frutiger, Arial, "Trebuchet MS", "Segoe UI", clean, sans-serif;
font-size: 300%;
font-size: 290%; /* 28px */
font-size: 220%;
line-height: 0.92;
line-height: 1;
}
#main .headings p {
font-size: 135%;
letter-spacing: 0.02em;
line-height: 1.1;
}
#main .home h2 {
font-size: 310%;
font-weight: bold;
letter-spacing: 0.019em;
}
/*
#main blockquote { font-family: Georgia, Times, clean, serif; }
*/
#main p.cite,
#vignettes p.cite {
font-family: Arial, Helvetica, clean, sans-serif;
}
/**********
 * Header *
 **********/
#header {
overflow: visible;
position: relative;
z-index: 1000;
}
#logo {
left: 2.154em;
position: absolute;
top: 60px;
width: 190px; /* fixed width as logo is an image that will not resize */
z-index: 1000;
}
#header #logo a {
background: transparent;
}
#header .section {
float: right;
margin-right: 2.154em;
width: 40.307em; /* 526px / 13px = 40.4615 */
}
#header ul {
padding: 0.72em 0 0.6em; /* 0.923 * 13px = 12px */
}
#header ul, #header li {
float: left;
}
/*
#header a {
text-decoration: none;
}
#header a:hover, #header a:focus {
text-decoration: underline;
}
*/
#header a:link,
#header a:visited,
#header a:hover,
#header a:active,
#header a:focus {
text-decoration: underline;
}
/* Skiplinks */
#skiplinks a:focus, #skiplinks a.hover {
left: 2.534em;
position: relative;
}
/* Feeds */
#feeds li {
margin-right: 7px;
}
#feeds a, #feeds a:hover, #feeds a:focus {
display: block;
/*line-height: 0.8;*/
padding: 1px 2px 0px;
text-decoration: none;
/*text-transform: uppercase;*/
}
#font-resize a, #font-resize a:hover, #font-resize a:focus {
display: block;
font-size: 77%; /* keep the font-size here because it is unique in the document */
line-height: 1;
margin-left: 7px;
padding: 2px 4px;
text-align: center;
text-decoration: none;
}
#font-resize a.font-large, #font-resize a.font-large:hover, #font-resize a.font-large:focus {
font-size: 93%; /* keep the font-size here because it is unique in the document */
padding: 1px 4px;
}
#font-resize a.font-xl, #font-resize a.font-xl:hover, #font-resize a.font-xl:focus {
font-size: 108%; /* keep the font-size here because it is unique in the document */
padding: 0 3px;
}
/* Meta navigation */
#header #meta-nav {
float: left;
text-align: left;
}
#meta-nav li {
display: inline;
float: none;
padding: 0 0.462em;
}
#meta-nav li.first {
padding-left: 0;
}
#meta-nav a.print {
background-position: left 0;
padding: 0.2em 0 0.2em 25px;
}
a.print {
display: none;
}
#meta-nav a.active {
display: inline;
}
#meta-nav a.print:hover, #meta-nav a.print:focus {
background-position: left 0;
}
#search button:hover span, #search button:focus span, #search button:active span {
background-position: left -146px;
}
a.skip:focus, a.hover {
left: 2.534em;
position: relative;
}
#main div.searchresult {
margin-bottom: 0;
padding-bottom: 0.3em;
}
#main div.searchresult h2 {
font-size: 136%;
font-weight: bold;
color: #000000;
margin-bottom: 0.45em;
}
#main div.searchresult p { margin-bottom: 0.7em; }
#main div.pager {
margin-top: 0.82em;
margin-bottom: 0.82em;
padding-top: 2em;
}
#main div.pager select { 	font-size: 85%; }
#contentboxes div.search a, #contentboxes div.search a:hover, #contentboxes div.search a:focus {
display: none;
text-decoration: underline !important;
} 
/****************
 * Main Content *
 ****************/
#main {
clear: both;
float: right;
margin-right: 2.154em;
position: relative;
width: 40.307em; /* 526px / 13px = 40.4615 */
}
#start #main {
margin-top: 2.75em;
}
#doc-bg {
left: 0;
opacity: 0.6;
position: absolute;
top: 184px;
z-index: 0;
}
.headings {
min-height: 5.87em; /* 77px + 2 x 8px = 93px */
padding: 0.65em 0.84em;
position: relative;
}
.home {
min-height: 7.7em; /* 101px + 2 x 8px = 117px */
min-height: 8.4em;
padding: 0.6em 0.84em 0 0.84em;
}
.headings h2 {
padding: 0 0 0.12em;
}
#main .headings p {
bottom: 0.8em;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 70%;
font-weight: bold;
letter-spacing: 0;
margin-bottom: 0;
padding: 0;
position: absolute;
right: 1.1em;
text-align: right;
}

/* Sections */
#main .section,
#main .tabpanel,
#shadowbox .section,
#shadowbox .tabpanel,
#contentboxes .section {
margin-bottom: 0.82em;
padding: 0.95em 0.95em 0 0.95em;
}
#main .section strong {
background-color: #ffffcb;
font-weight: normal;
}
/* Key-Visual(s) */
#main dl#key-visual, #main dl#key-visual a, #main dl#key-visual img {
display: block; /* avoid 3px padding around image, fix outline on a:focus */
margin-bottom: 0;
}
#main dl#key-visual img { margin: 0; max-width: 524px; width: 100%; /* IE6 */ }
#main dl.image img, #main .image img {
display: block;
/*height: auto;*/
margin: 3px 0 0.461em;
max-width: 160px;
}
#main img {
display: block;
}
#main #breadcrumb {
padding: 0.4em 0 0 0;
height: 2em;
position: relative;
z-index: 20000;
}
#start #breadcrumb {
display: none;
}
#breadcrumb span {
line-height: 0.5;
margin: 0 0.2em;
}
#breadcrumb a:link, #breadcrumb a:visited {
text-decoration: none;
}
#breadcrumb a:hover, #breadcrumb a:focus {
text-decoration: underline;
}
/* Common content elements */
#main h3,
#contentboxes h3,
#shadowbox h3 {
line-height: 1.32;
margin-bottom: 0.65em;
}
#main h3,
#main h4,
#main p.intro,
#shadowbox h3,
#shadowbox h4,
#contentboxes h3 {
font-weight: bold;
}
#main dl,
#main h4,
#main h5,
#main ol,
#main p,
#main table,
#shadowbox dl,
#shadowbox h4,
#shadowbox h5,
#shadowbox ol,
#shadowbox p,
#shadowbox table,
#contentboxes dl,
#contentboxes h5,
#contentboxes ol,
#contentboxes p,
#contentboxes table,
#contentboxes ul {
line-height: 1.32;
margin-bottom: 1em;
}
/* Textteaser */
#main .textteaser h4, #main .textteaser p, #main .textteaser ul,
#contentboxes .textteaser h4, #contentboxes .textteaser p, #contentboxes .textteaser ul {
margin-bottom: 0;
margin-top: 0;
}
#main .section, #main .section .tablist, #main .tabpanel, #main dl, #contentboxes .section {
padding-bottom: 0.001em;
}
#main .section {
padding: 1.4em 0.95em 0.6em 0.95em;
}
/* Links */
#main h3 a,
#main h4 a,
#main h5 a,
#ibox_footer_wrapper a
/* ul.linklist a */
/* a.slide-control */ {
text-decoration: none;
}
#main h3 a:hover, #main h3 a:focus, #main h4 a:hover, #main h4 a:focus, #main h5 a:hover, #main h5 a:focus,
ul.linklist a:hover, ul.linklist a:focus, #ibox_footer_wrapper a:hover, #ibox_footer_wrapper a:focus {
text-decoration: underline;
}
/* E2.9 Anker Top */
p.top a, p.top a:link, p.top a:visited {
background-position: right -2096px; /* arrow top #555555 */
padding-right: 10px;
}
.context p.top a, .context p.top a:link, .context p.top a:visited {
background-position: right -2296px; /* arrow top #000000 */
padding-right: 10px;
}
a.external, a.has-popup {
background-position: right -1498px;
padding-right: 14px;
margin-right: 0.2em;
}
a:hover.external, a:focus.external {
background-position: right -1498px;
}
.context a:link.external, .context a:visited.external, .context a:hover.external, .context a:focus.external {
background-position: right -1698px;
}
a.has-popup {
background-position: right -1197px;
}
a:hover.slide-control, a:focus.slide-control {
text-decoration: none !important;
}
.initial-show {
 display: block;
}
.linklist a.file,
h4.file {
padding: 0 0 0.2em 22px;
}
#main .section ul.linklist li.file,
#main .tabpanel ul.linklist li.file,
#contentboxes .section .linklist li.file {
padding: 0.2em 0 0 20px;
}
/**
 * Icons - Positions for CSS-Sprites
 * File: /pub09img/icons.gif
 */
/* Icon Default */
/* #555555 for content */
a.defaultlink,
li.defaultlink,
#main .section ul.linklist li.defaultlink,
#main .tabpanel ul.linklist li.defaultlink,
#contentboxes .section ul.linklist li.defaultlink { background-position: 3px -9198px; }
/* #000000 for context */
#main .context ul.linklist li.defaultlink { background-position: 3px -9298px; }
/* Icon HTML */
/* #555555 for content */
a.html,
li.html,
#main .section ul.linklist li.html,
#main .tabpanel ul.linklist li.html,
#contentboxes .section ul.linklist li.html { background-position: left -3599px; }
/* #000000 for context */
/* Icon PDF */
/* #555555 for content */
a.pdf,
li.pdf,
h4.pdf,
#main .section ul.linklist li.pdf,
#main .tabpanel ul.linklist li.pdf,
#contentboxes .section ul.linklist li.pdf { background-position: left -3948px; }
/* #000000 for context */
#main .context ul.linklist li.pdf { background-position: left -4098px; }
/* Tablist */
#shadowbox ul.tablist li {
border-right: 1px solid #555;
display: inline;
margin: 0;
padding: 0 0.4em 0 0.3em;
text-decoration: underline;
}
#shadowbox ul.tablist li.active {
color: #000;
cursor: auto;
font-weight: bold;
text-decoration: none;
}
/* Listen Definitionen */
#main .linklist a.size,
#main ul.linklist ul.com li,
#contentboxes .linklist a.size,
#contentboxes ul.linklist ul.com li {
background: transparent;
padding-left: 0;
}
#main ul, #shadowbox ul { /*margin-bottom: 1.3em;*/ margin-bottom: 1em; }
#main ul.textteaser li, #contentboxes ul.textteaser li, #main ul.cat li, #main ul.con li {
clear: both;
list-style: none;
margin-left: 0;
}
#main ul li,
#main ul.linklist li,
#main ul.advantagelist,
#main ul.bulletpointlist,
#main ol li,
#main ul.sublist li { line-height: 1.3em; }

/* Linkbox - Linkliste aus Linkbox(en) */
#main ul.linkbox li {
border-bottom: 1px solid #C5C7C6;
overflow: hidden;
padding-bottom: 1em;
}
/* Vorteilskommunikations-Liste(n) */
#main ul.advantagelist { margin: 0.5em 0; }
#main ul.advantagelist li {
background: url(../pub09img/icons.gif) no-repeat 0 -7300px;
padding-left: 1.75em;
}
/* Bullet-Point Liste(n) */
#main ul.bulletpointlist { margin: 0.5em 0; }
#main ul.bulletpointlist li {
background: url(../pub09img/icons.gif) no-repeat 0 -7494px;
padding-left: 0.9em;
}
/* Liste in Liste */
#main li li, #main ul.bulletpointlist li li, #main ul.advantagelist li li {
 background: url(../pub09img/icons.gif) no-repeat 0 -7092px;
 list-style-type: none;
 padding-left: 1.3em;
}
#main ul ul, #main ol ul, #main ul ol { margin: 0.5em 0; }
#main ul li, #main ol li, #main ul ol li, ul.cat li { margin-bottom: 0.5em; }
/* Subliste */
#main ul ul.sublist,
#main ol ul.sublist,
#main ul.bulletpointlist li ol.sublist { margin-left: 1em; }
#main ul.bulletpointlist li ol.sublist li {
background: none;
margin-left: 2em;
list-style-type: decimal;
padding-left: 0;
}
/* Linkliste(n) */
#main ul.linklist li, #main .vcard ul.linklist li, #nav li.direct li, #contentboxes ul.linklist li {
background-position: 5px -195px;
clear: none;
list-style: none;
margin: 0;
padding-left: 20px;
}
#main .linklist a:hover.slide-control, #main .linklist a:focus.slide-control {
text-decoration: underline !important;
}
/* Pager */
#page ul.pager a,
#page ul.pager a.active:hover,
#page ul.pager a.active:focus {
font-weight: bold;
padding: 0 0.3em;
text-decoration: none;
}
#page ul.pager a:link,
#page ul.pager a:visited,
#page ul.pager a:hover,
#page ul.pager a:focus,
#page ul.pager a:active {
font-weight: normal;
}
#page ul.pager a:hover,
#page ul.pager a:focus,
#page ul.pager a:active {
text-decoration: underline;
}
#main .vcard p,
#main .vcard ul,
#contentboxes .vcard p,
#contentboxes .vcard ul {
margin-bottom: 0.5em;
}
/* Social Bookmarks */
#social-bookmarks ul li { clear: both; list-style: none; margin-left: 0; }
#social-bookmarks p { float: left; }
#social-bookmarks ul { float: right; margin-bottom:1em; }
#social-bookmarks ul li {
clear: none;
display: block;
float: left;
height: 16px;
overflow: hidden;
margin: 0 0 0 0.5em;
position: relative;
width: 16px;
}
#social-bookmarks ul span {
cursor: pointer;
display: block;
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
}
#main a.webnews span { background-position: left -5700px; }
#main a:hover.webnews span, #main a:focus.webnews span { background-position: left -5725px; }
#main a.yigg span { background-position: left -5750px; }
#main a:hover.yigg span, #main a:focus.yigg span { background-position: left -5775px; }
#main a.mr-wong span { background-position: left -5800px; }
#main a:hover.mr-wong span, #main a:focus.mr-wong span { background-position: left -5825px; }
#main a.linkarena span { background-position: left -5850px; }
#main a:hover.linkarena span, #main a:focus.linkarena span { background-position: left -5875px; }
#main a.google span { background-position: left -5900px; }
#main a:hover.google span, #main a:focus.google span { background-position: left -5925px; }
#main a.delicious span { background-position: left -5950px; }
#main a:hover.delicious span, #main a:focus.delicious span { background-position: left -5975px; }
#main a.stumbleupon span { background-position: left -6000px; }
#main a:hover.stumbleupon span, #main a:focus.stumbleupon span { background-position: left -6025px; }
/**********
 * Tables *
 **********/
table {
width: 100%;
}
td {
vertical-align: top;
}
th {
font-weight: bold;
vertical-align: bottom;
}
thead th, thead td {
border-right: 1px solid #fff;
padding: 0.1em 0.923em;
}
tbody td, tbody th {
border-bottom: 1px solid #C5C7C6;
padding: 0.3em 0.923em;
}
/* neu eingetragen */
td.searchsteps{
 border: none;
padding: 0.1em;
vertical-align: top;
}
form input.submit, form input.reset {
border: none;
cursor: pointer;
font-weight:bold;
margin-left: 0.5em;
padding: 0.1em 0.5em;
}
form input.submit {
background-color:#005c99;
color:#fff;
}
ul.con li {
margin-bottom:0.665em;
overflow:hidden;
width: 100%;
}
ul.con input {
float:left;
height:1.33em;
width:20.25em;
}
ul.con input.input-small {
margin-right:6px;
width:5.64em;
}
ul.con label, ul.con span.label {
display:block;
float:left;
line-height:1.5em;
padding-right:0.913em;
width:9.7em;
}
ul.con span.label label {
display: inline;
float: none;
line-height: 100%;
margin: 0;
padding-right: 0;
width: auto;
}
ul.con label.label-radio {
float:left;
width:2.74em;
}
ul.con input.radio{
border:0;
margin-right:0.415em;
width:auto;
}
/*neu eingetragen */
ul.con select.indexlist {
 margin-left:0px; 
float:left;
width:9.7em
}
/*-----------------*/	
em.star{
font-family:verdana;
font-size:90%;
font-style:normal;
font-weight:bold;
}

/**********
 * Footer *
 **********/
#footer-nav {
float: right;
margin: 0 2.154em 0 0;
padding: 0.923em 0; /* 0.923 * 13px = 12px */
width: 40.307em; /* 526px / 13px = 40.4615 */
}
div#footer li {
display: inline;
padding: 0 1.077em 0 0;
}
/*
#footer a:link, #footer a:visited {
text-decoration: none;
}
*/
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active,
#footer a:focus {
text-decoration: underline;
}
/*Sitemap*/
#main ul.sitemap li{
 list-style-image:none;
 list-style-position:outside;
 list-style-type:none;
 margin:0;
 padding:0;
 position:relative;
}
#main ul.sitemap ul{
 margin:0;
}
#main ul.sitemap a{
 background-color:#a5d2d9;
 color:#000000;
 cursor:pointer;
 display:block;
 font-weight:bold;
 padding:0.1em 0.923em 0.05em;
 text-decoration:none;
}
#main ul.sitemap ul a{
 font-weight:normal;
}
#main ul.sitemap a.sitemap-link{
 border-top:1px solid #fff;
}
#main ul.sitemap ul a{
 background-color:#c7e4e8;
}
#main ul.sitemap li li a{
 padding-left:1.625em;
}
/* Contentnavigation */
#main ul.contentnav li strong {
background-color: #deeef1;
border-top: 1px solid #fff;
color: #000;
cursor: pointer;
display: block;
padding: 0.1em 0.923em 0 0.75em;
text-decoration: none;
}
#main ul.contentnav li li strong { padding-left: 2.1em; }
#main ul.contentnav li li li strong { padding-left: 3.2em; }
#main ul.contentnav li li li li strong { padding-left: 4.3em; }
#main ul.contentnav li strong.active { font-weight: bold; }
#main ul.open { display: block; }
 /* if js disabled hide elements */
#main ul.closed { display: none; }
/* Navigation */
#nav { margin: 98px 0 0 2.154em; position: relative; }
#doc .nav-fhg { display: inline; float: left; margin-top: 90px; }
#nav #nav-first, #nav-2, #nav #nav-direct {
float: left;
margin: 0 0 0.65em 0;
position: relative;
width: 14.615em;
}
#nav li { position: relative; z-index: 100; margin-bottom: 0.27em;}
#nav a {
display: block;
margin-bottom: 0.27em;
padding: 0.1em 0.923em 0.1em;
position: relative;
text-decoration: none;
z-index: 100;
}
#nav a.active, #nav a:hover, #nav a:focus, #nav-second a.active:hover, #nav-second a.active:focus, #nav a.slide-control {
font-weight: bold;
}
#nav li a.active {
background-position: 99% -6694px; /* nav active - black arrow down */
}
#nav li a.active:hover,
#nav li a.active:focus {
background-position: 99% -6094px; /* nav current active - white arrow down */
}
#nav li a.current,
#nav-second li.children a.current,
#nav-third li.children a.current,
li a.active:hover, li a.active:focus {
background-position: 99% -6094px; /* nav current - white arrow down */
}
#nav-second { margin-top: -0.27em; }
#nav-second a { padding-left: 1.846em; }
#nav-second a:hover, #nav-second a:focus {
font-weight: normal;
}
#nav-second li.children a.active, #nav-second li a.active:hover, #nav-second li a.active:focus {
background-position: 99% -6694px; /* nav active - black arrow down */
}
#nav-second a:hover, #nav-second a:focus, #nav-third a:hover, #nav-third a:focus {
text-decoration: underline;
}
#nav-second a.current:hover, #nav-second a.current:focus {
text-decoration: none;
}
#nav span, #nav .direct canvas, #nav div.direct span, #nav div.direct canvas {
opacity: 0.8;
}
#nav .direct a:hover, #nav .direct a:focus { color: #000; font-weight: normal; }
#nav .direct a.slide-control:hover, #nav .direct a.slide-control:focus { font-weight: bold; }
/* Vignetten (aka. Flow element) */
/* Akzent-Farben in HEX */
/* default bg-color for vignettes = oceanblue */
#vignettes span { background: #296478; }
/* specified bg-colors for vignettes */
#vignettes .oceanblue span { background: #44a6b8; }
#vignettes .oceanblue-wai span { background: #00768c; }
#vignettes .corporategreen-wai span { background: #009474; }
#vignettes .petrol-wai span { background: #296478; }
#vignettes .blue-wai span { background: #0162a4; }
/* linklist list item icon (white arrow) for all vignettes */
#vignettes ul.linklist li {
background-position: left -996px;
clear: none;
list-style: none;
margin: 0;
padding-left: 14px;
}
/* linklist list item icon (black arrow) for yellow vignette */
#vignettes .yellow-wai ul.linklist li { background-position: left -796px; }
/* Vignette: general style */
div#vignettes {
margin-bottom: 1.6em;
overflow: visible;
position: relative;
width: 14.615em; /* 14.615 * 13 = 190px */
z-index: 1000;
}
#vignettes .vignette {
margin-bottom: 1em;
min-height: 17.462em; /* Firefox, Safari, IE7, etc */
overflow: hidden;
padding: 1.846em 0 0.923em;
position: relative;
z-index: 1000;
}
#vignettes .first { left: 1.8em; }
#vignettes .second { top: -2.461em; left: -0.6em; margin-bottom: -1.23em; }
#vignettes .top {	z-index: 2000; }
#nav span, #vignettes span, #vignettes canvas, #nav canvas {
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: 0;
}
#vignettes h3, #vignettes blockquote, #vignettes p, #vignettes ul {
line-height: 1.2;
padding: 0 0.923em;
position: relative;
z-index: 100;
}
#vignettes h3 { font-weight: bold; margin-bottom: 0.923em;}
.vignette p, .vignette ul {
font-weight: bold;
margin-bottom: 1em;
}
.vignette a {
text-decoration: none;
}
/* Vignette: Cite / Zitat(e) */
#vignettes blockquote p {	margin-bottom: 0;	padding-bottom: 0.923em; }
/* Contentbox(en) */
#contentboxes .section {
padding: 1.3em 0.95em; /* general padding */
}
#contentboxes .vcards .section {
padding: 0.95em; /* padding vor vcards */
}
#contentboxes {
position: relative;
text-align: left;
width: 14.615em;
}
.contentbox h4 {
background-color:#a5d2d9;
color:#fff;
font-stretch:wider;
font-weight:bold;
line-height:1.4em;
padding:0.2em 0.83em;
}
/**************************************
 * Publica Vollanzeige *
 **************************************/
h1 {font-weight:bold} 
/* Titel in der Vollanzeige */
#space {height:5px}

table.liste {
table-layout: auto; /* auto=default | fixed kann der Opera nicht */
width: 100%;
margin: 10px 0;
border-collapse: separate;	
}
table.liste th {
padding:0;
}	

table.liste td.head {
padding:0;
font-weight:bold;
vertical-align: top;
width:100px
}	

table.liste td {
padding:0;
border:none
}	

table.liste label {
width:auto;
margin-bottom:2px;
}	
/* Liste für MultiOcc-Ausgabe in Vollanzeige */	
table.liste ul{
margin: 0px;
}
table.liste li{
margin: 0px 0px 0px 20px;
padding: 2px 0px 2px 0px;
}	
.liste2 {font-size:93%}
.zugang{
 border: 3px double #888888;
height: 40px;
vertical-align:middle;
padding: 5px;
width: auto;
}
a.extern {
 font-weight: bold;
padding-right: 14px;
background: url(../pub09img/icons.gif);
background-repeat: no-repeat;
background-position: right -1498px;
}
.h4 {
 font-size:10px;
	color: rgb(145,145,145)
}
table.ris td{
 padding: 0px 2px 0px 2px;
 border: none
 }
 
a.closestar {
 padding-left: 20px;
background-image: url(../pub09img/close.gif);
background-repeat: no-repeat;
background-position: left;	
}
a.printstar {
 padding-left: 20px;
background-image: url(../pub09img/drucken.gif);
background-repeat: no-repeat;
background-position: left;	
}
a.savestar {
 padding-left: 20px;
background-image: url(../pub09img/save.gif);
background-repeat: no-repeat;
background-position: left;	
}
a.emailstar {
 padding-left: 20px;
background-image: url(../pub09img/email.gif);
background-repeat: no-repeat;
background-position: left;	
}
font.fulltext-green {
 background-color: #009474;
font-weight: bold; 
color: #FFFFFF;
font-size: 83%; 
padding:2px
}
font.fulltext-grey {
 background-color: #999999;
font-weight: bold; 
color: #FFFFFF;
font-size: 83%; 
padding:2px
}
 
/* Neu seit 19.10.2009: fuer ePrints */
a.top {
 padding-right: 14px;
 background: url(../pub09img/icons.gif);
 background-repeat: no-repeat;
 background-position: right -2098px;
}
/* Footnotes */
sup { margin-left: 0.1em; vertical-align: super; }
sup.footnote, #footnotes li { font-size: 85%; font-style: normal; font-weight: normal; }
#main ol#footnotes { margin-left: 0; }
ol#footnotes li { margin-bottom: 0.7em; }
ol#footnotes li { list-style-type: decimal; margin-left: 1.9em; }
/****************
 * Print Styles *
 ****************/
#print-footer {
display: none;
}
@media print {
#doc-bg,
#nav {
	display: none !important;
}
#doc, #header, #header * {
	background: transparent;
	text-align: left !important;
}
#doc * {
	background: transparent !important;
}
#main dl.image img {
	width: auto;
}
#header .section, #nav, #search, #footer-nav a, #social-bookmarks, canvas, #main p.top {
	display: none !important;
}
#logo {
	left: 0;
	margin-bottom: 0;
	position: relative;
	top: 0;
}
#doc, #header, #header .wrapper, #main, #footer .wrapper, #footer-nav, .headings h2, #main .headings p {
	clear: none;
	float: none;
	margin: 0;
	overflow: visible;
	text-align: left;
	width: auto;
}
#main #breadcrumb {
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	padding:0.4em 0 0;
	position:static;
}
#main .headings h2 {
	font-size:220%;
}
#main h3 {
	font-size: 170%;
	padding-top: 10px;
}
#main h4 {
	font-size: 130%;
}
#main h5 {
	font-size: 110%;
}
#main .headings p {
	font-size:100%;
	position: static;
	padding-top: 4px;
}
#main div.headings {
	min-height: 0;
	height: auto !important;
}
.headings, #main .section, #main .tablist, #main .tabpanel, #main #key-visual dd {
	padding-left: 0;
	padding-right: 0;
}
#main .headings p {
	padding-bottom: 0;
}
#main dl#key-visual,
#main img#key-visual {
	margin-top: 1.2em;
}
#main dl#key-visual img,
#main dl#key-visual object,
#main dl#key-visual embed {
	border: none;
}
#main dl#key-visual img.first,
#main dl#key-visual img.second {
	width: auto;
	border: none;
	float: none;
}
#main dl#key-visual img.first {
	margin-bottom: 5px;
}
#main #key-visual-player, #main #key-visual-flash {
	border: 2px solid #ccc;
}
body, #feeds a, #feeds a:hover, #feeds a:focus,
div.headings {
	background: #fff;
	color: #000;
}
#servicenav {
	float:none;
	margin-top:0;
}
div#vignettes {
	overflow:visible;
	position:static;
	width:auto;
}
#vignettes .vignette {
	margin-bottom:1em;
	min-height:0;
	overflow:visible;
	padding:1.846em 1em 0.923em 1em;
	position:static;
	background: none;
	border: 1px solid silver !important;
}
#vignettes .vignette *,
div#contentboxes * {
	color: #000000 !important;
	text-align: left;
}
#vignettes .vignette div {
	margin-top: 0 !important;
}
#main dl.left, #main .left {
	clear:left;
	margin-bottom:15px;
	margin-top:15px;
}
#vignettes .vignette ul.linklist {
	margin-bottom: 0;
}
#vignettes h3, #vignettes blockquote, #vignettes p, #vignettes ul {
	padding: 0;
}
div#contentboxes {
	position:static;
	text-align:left;
	width:auto;
}
div#contentboxes .contentbox {
	border: 1px solid silver !important;
	padding: 1.1em 0 0.923em 0;
	margin-bottom: 1em;
}
ul.textteaser li {
	margin-left: 0 !important;
}
ul.textteaser li {
	list-style-type:none !important;
}
ul.textteaser ul.linklist li,
ul li {
	margin-left: 14px !important;
}
* html ul li {
	margin-left: 16px !important;
}
ul.textteaser ul.linklist li,
ul.linklist li,
ul li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:square !important;
	padding-left:0 !important;
}
#main a.right {
	float: left;
	margin: 0 15px 15px 0;
}
#main div.section .vcard {
	width:510px;
}
ul.linklist li a {
	text-decoration: underline !important;
}
textarea.xhtml {
	width: 100%;
	height: 200px;
}
#print-footer {
	display: block;
}

/* hide prev + next buttons */
#main #carousel-prev, #main #carousel-next {
	display: none;
}
#main #carousel-wrapper {
	width: 100%;
}
#carousel {
	left: 0 !important;
	width: auto !important;
}
/* #main ul#carousel {} */
#main ul#carousel li {
	float: left;
	/* list-style: none !important; */
}

#page ul,
#page ul li {
	list-style: none !important;
}
/* Print when Shadowbox is on */
body.boxprint #page, body.boxprint #footer, body.boxprint #shadowbox_overlay, body.boxprint #shadowbox_nav_close, body.boxprint #shadowbox_info, body.boxprint #print-footer {
	display: none;
}
body.boxprint #shadowbox {
	width: 100% !important;
}
body.boxprint #shadowbox_body, body.boxprint #shadowbox_body img {
	height: auto !important;
}
body.boxprint #shadowbox_body img {
	max-width: 100% !important;
	width: auto !important;
}

/*neu eingetragen */
#noprint {display:none}
}
